### Property

# St ScrollView:child

since: 14

#### Declaration

    property child: St.Scrollable [ read, write ]

#### Description [src]

The child `StScrollable` of the `StScrollView` container.

Type: | `StScrollable`
Available since: | 14

Getter method | `st_scroll_view_get_child()`
Setter method | `st_scroll_view_set_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no